LogHarbour: logging - Task #18302

Write a web service wrapper for GetApps
16/04/2024 11:48 AM - Sachin Divekar

Status: Closed Start date: 16/04/2024
Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 26 Apr

Description

It will accept the exact same parameters from the web service that are passed to GetApps. The response will also match apps
[Istring which is returned by GetApps.

Associated revisions

Revision 5¢52560c - 18/04/2024 05:40 PM - remiges-Tushar
refs #18301 #18302 add getapps & getset wsc with automated testing

Revision 2f68¢c8c9 - 18/04/2024 05:40 PM - Tushar Bhingare

Merge pull request #36 from remiges-Tushar/wsc

refs #18301 #18302 add getapps & getset wsc with automated testing

History

#1 - 18/04/2024 05:46 PM - Tushar Bhingare

- Status changed from New to In Progress

#2 - 18/04/2024 05:47 PM - Tushar Bhingare
- % Done changed from 0 to 100

- Status changed from In Progress to Closed
